.banner{
    display: flex;
    flex-direction: column;
    flex: 1;
    align-items:center;
    justify-content:center;
    background:#FDFDF9;
    height: calc(100vh - 116px);
}
.product{
    overflow:hidden;
}
.product .top{
    overflow:hidden;
}
.product .top .left{
    padding:0px 0px;
}
.product .top .left > div{
    margin-bottom:20px;
    display:grid;
}
.product .top .right{
    margin-bottom:40px;
    display:grid;
}
.product .top > div a{
    display:inline-block;
}
.product .top > div img{
    width:100%;
    height:100%;
}

.product .middle{
    overflow:hidden;
}
.product .middle > div{
    margin-bottom:40px;
}
.product .middle > div img{
    width:100%;
    height:100%;
}

.product .bottom{
    overflow:hidden;
}
.product .bottom .btop{
    overflow:hidden;
}
.product .bottom .btop .btleft{
    margin-bottom:40px;
    /*background:url("../image/index_bottom_left_1.png") center center no-repeat;
    height:100%;*/
}
.product .bottom .btop img{
    width:100%;
}
.product .bottom .btright{
    padding:0px 0px;
}
.product .bottom .btright .btrtop{
    /*height:252px;*/
    /*margin-bottom:57px;*/
    /*background: #FFFFFF;*/
    /*border:1px solid #f00;*/
    margin-bottom:20px;
    position:relative;
}
.product .bottom .btright .btrtop .text{
    position:absolute;
    left: 0px;
    top:0px;
    width:100%;
    height:100%;
    font-family: Microsoft YaHei UI;
    /*padding:2% 5% 1% 5%;*/
    overflow:hidden;
}
.product .bottom .btright .btrtop .text h3{
    font-size:34px;
    padding:2% 5% 1% 5%;
}
.product .bottom .btright .btrtop .text h4{
    font-size:25px;
    margin-top: 22px;
    padding:0% 5% 1% 5%;
}
.product .bottom .btright .btrtop .text > div{
    height:40px;
    line-height:40px;
    text-align:center;
    position:absolute;
    width:100%;
    bottom:2%;
}
.product .bottom .btright .btrtop .text div a{
    font-size:14px;
    text-decoration:underline;
}
.product .bottom .btright .brbotton {
    padding:0px 0px;
    margin-bottom:40px;
}
.product .bottom .btright .brbotton > div{

}
.product .bottom .btright .brbotton > div img{
    width:100%;
    height:100%;
}
.product .bottom .bbottom{
    overflow: hidden;
}
.product .bottom .bbottom > div {
    margin-bottom:40px;
}
.product .bottom .bbottom > div img{
    width:100%;
}

.slider{

}
.slider .slider_title{
    text-align:center;
}
.slider .slider_title .title{
    font-size: 70px;
    font-family: Microsoft YaHei UI;
    font-weight: 400;
    color: #434343;
}
.slider .slider_title .subtitle{
    font-size: 14px;
    font-family: Microsoft YaHei UI;
    font-weight: 400;
    text-decoration: underline;
    color: #434343;
    margin-bottom:40px;
}
.slider .slider_img{
    height:100vh;
}
.slider .slider_img .swiper{}
.slider .slider_img .swiper .swiper-wrapper{}
.slider .slider_img .swiper .swiper-wrapper .swiper-slide{
    height:100vh;
    background-size:cover;
}
.slider .slider_img .swiper .swiper-wrapper .swiper-slide img{
    width:100%;
    height:100vh;
}

.address{
    height:70vh;
    position:relative;
    background:#fff;
    padding-bottom:2%;
}
.address .atext{
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
    width:100%;
    /*height:50%;*/
    text-align:center;
    padding-bottom:3%;
}
.address .atext .logo{
    margin-bottom:3%;
}
.address .atext .brand {
    margin-bottom:3%;
    line-height:24px;
    color:#0B0B0B;
}
.address .atext .brand h3{
    font-family: Microsoft YaHei UI;
    font-weight: 400;
    font-size:30px;
}
.address .atext .brand p{
    font-size:14px;
    color:#0B0B0B;
    font-family: Microsoft YaHei UI;
    font-weight: 400;
}
.address .atext .brand a{
    text-decoration:underline;
    font-size:12px;
}

/*品牌故事*/
.introduct{
    background-color:#fff;
    height:70vh;
    display: grid;
    justify-content: left;
    align-items:center;
}
.introduct .text{
    /*height:70vh;
    max-width:1200px;
    margin:0 auto;*/
}
.introduct .text p{
    font-size: 16px;
    font-family: Microsoft YaHei UI;
    font-weight: 400;
    color: #434343;
    /*padding:0px 100px;*/
    /*padding-top:20%;*/
    line-height:45px;
}
.pictrue{
    /*height:100vh;*/
    background:#FDFDF9;
    overflow:hidden;
}
.pictrue .p-title{
    margin:44px 0px;
    text-align:center;
}
.pictrue .p-title h4{
    font-size:40px;
    margin-bottom:30px;
}
.pictrue .p-title .subtitle{
    font-size:16px;
    color:#434343;
}
.pictrue .p-list{}
.pictrue .p-list > div{
    position:relative;
    padding:0px 0px;
    margin-bottom:40px;
    height:100%;
}
.pictrue .p-list > div img{
    width:100%;
}
.pictrue .p-list > div .text{
    position:absolute;
    left:3%;
    bottom:0px;
    right:3%;
    z-index:99;
    height:18%;
    color:#fff;
    overflow:hidden;
}
.pictrue .p-list > div .text h4{

}
.block{
    overflow:hidden;
}
.block .text{
    max-width:1200px;
    height:40vh;
    line-height:40vh;
    text-align:center;
    background:#fff;
}
.block .iqrcode{
    text-align:center;
}

/*产品介绍*/
.plist{
}
.plist .top{}
.plist .top .pt-left{
    background:url("../image/product_1.png") center center no-repeat;
    height:100vh;
    display:grid;
    align-items: center;
    justify-content:flex-end;
    background-size: cover;
}
.plist .top .pt-left .logo{
    margin-right: -110px;
}
.plist .top .pt-right{
    height:80vh;
    display:grid;
    align-items: center;
    justify-content:flex-end;
}
.plist .top .pt-right .title{
    margin-right:3%;
    min-width:100%;
    text-align:right;
}
.plist .top .pt-right .title h3{
    font-size:40px;
}
.plist .top .pt-right .title a{
    text-decoration:underline;
    font-size:16px;
}
.plist .p_title{
    height:20vh;
    padding-left:3%;
    background-color:#fff;
}

.pbottom{
    height:100vh;
    background:url("../image/product_bottom_1.png") center center no-repeat;
    background-size: cover;
}
.pbottom > div{
    height:100vh;
    display:grid;
    align-items: center;
}
.pbottom .btitle{
    position:absolute;
    margin-left:5%;
    color:#fff;
}
.pbottom .btitle h3{
    font-size:40px;
}
.pbottom .btitle a{
    color:#fff;
    font-size:16px;
    text-decoration:underline;
}
.bottom_title{
    height:20vh;
    background-color:#fff;
    padding-left:3%;
}
.pbottom .btitle {}

/*定制服务*/
.service{
    margin:0 auto;
    padding-right: 0px;
    padding-left: 0px;
}
.service > div{
    padding:0px 0px;
}
.service .s-left {
    background:url("../image/service_left_img_1.png") center center no-repeat;
    background-size:cover;
    height:80vh;
}
.service .s-left img{
    width:100%;
    height:100%;
}
.service .s-right{
    height:80vh;
    display:grid;
    align-items:center;
    justify-items:right;
    padding-right:3%;
    text-align:right;
}
.service .s-right a{
    text-decoration:underline;
}
.service_title{
    height:30vh;
    margin:0 auto;
    text-align:center;
    display:grid;
    justify-items: center;
}
.pic_list{
    padding-right: 0px;
    padding-left: 0px;
}
.pic_list .s_pictrue{
    text-align:center;
    overflow:hidden;
    height:80vh;
    display:grid;
    align-items: center;
    justify-items: center;
}
.pic_list .s_pictrue.pic1{
    background:url("../image/service_img_1.png") center center no-repeat;
    background-size: cover;
}
.pic_list .s_pictrue.pic2{
    background:url("../image/service_img_2.png") center center no-repeat;
    background-size: cover;
}
.pic_list .s_pictrue img{
    display:inline-block;
    width:100%;
}

/*会员中心*/
.member_title{
    max-width:1200px;
    margin:0 auto;
    text-align:center;
    height:120px;
    line-height:120px;
    font-size:30px;
    font-family: Microsoft YaHei UI;
    font-weight: 400;
    color: #434343;
    overflow:hidden;
}
.member{
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
}
.member .logo{
    text-align:center;
    height:20vh;
    display:grid;
    justify-items:center;
    align-items:center;
}
.member .text{
    padding:2% 0px 0px 0px;
    text-align:center;
    line-height:25px;
    height:28vh;
    overflow:hidden;
}
.member .text p{}
.member .text p span.join{
    color: #E2007E;
}
.pic_item{
    padding:0px 0px;
    margin-top:3%;
    margin-bottom:3%;
    overflow:hidden;
}
#app .pic_item{
    /*max-width:1200px;*/
}
.pic_item > div{}
.pic_item > div a{
    display:block;
}
.pic_item > div a img{
    width:100%;
}
.pic_item > div h4{
    text-align:center;
    font-size:16px;
    margin-top:15px;
}


/*客户关怀*/
.care{
    padding-top:6vh;
    height:25vh;
    text-align:center;
    color:#434343;
    font-size:16px;
}
.customer{
    margin-top:2%;
    height:30vh;
    padding-top:5vh;
    /*background-color:#FDFDF9;*/
}
.customer .customer_title{
    height: 80px;
    line-height:80px;
    font-size: 40px;
    font-family: Microsoft YaHei UI;
    font-weight: 400;
    color: #434343;
    text-align: center;
    border-bottom:2px solid #E2007E;
}
.customer .time{
    text-align:center;
    height:50px;
    line-height:50px;
    font-size: 16px;
    font-family: Microsoft YaHei UI;
    font-weight: 400;
    color: #434343;
}

.c-block{
    margin-top:3%;
}
.c-block .cb-left{
    display:flex;
    flex-direction:row;
    justify-content:space-between;
    padding:89px 44px;
    background-color:#EEECEC;
    margin-bottom:40px;
    text-align:center;
    overflow:hidden;
}
.c-block .cb-left .cbl-left{}
.c-block .cb-left .cbl-right {}
.c-block .cb-right{
    background-color:#EEECEC;
    padding:44px 44px;
    display:flex;
    flex-direction:row;
    justify-content:space-between;
    margin-bottom:40px;
}
.c-block .cb-right .cr-left{

}
.c-block .cb-right .cr-left dl{
    margin-bottom:0px;
    height:30%;
    display:block;
}
.c-block .cb-right .cr-left dl dt{
    margin-top:15px;
}
.c-block .cb-right .cr-right{
    position:relative;
    height:235px;
    width: 50%;
}
.c-block .cb-right .cr-right .crrtop{
    height:70%;
}
.c-block .cb-right .cr-right .crrbottom{
    height:30%;
    position:relative;
    width:80%;
}
.c-block .cb-right .cr-right .crrbottom ul{
    height:117.5px;
    display:flex;
    align-items: center;
    justify-items: center;
}
.c-block .cb-right .cr-right .crrbottom ul li{
    position:relative;
    float: left;
    width:60px;
    text-align:center;
    margin:0px 6%;
}
.c-block .cb-right .cr-right .crrbottom ul li .crrb-qrcode{
    display:block;
    position:absolute;
    left:-50px;
    bottom:35px;
    background:url("../image/qrcode_bg.png") left top no-repeat;
    width:156px;
    height:201px;
    overflow:hidden;
    display:none;
}
.c-block .cb-right .cr-right .crrbottom ul li .crrb-qrcode > img{
    width:80%;
    margin:10px 0px 0px 0px;
    display:inline-block;
}
.c-block .cb-right .cr-right .crrbottom ul li .crrb-qrcode h4{
    font-size:14px;
    height:35px;
    line-height:35px;
}
.c-block .cb-right .cr-right .crrbottom ul li .crrb-img{
    height:30px;
}
.c-block .cb-right .cr-right .crrbottom ul li .crrb-img img{
    height:100%;
}

.c-block .cbr-right{
    background-color:#EEECEC;
    padding:4% 0px;
}
.c-block .cbr-right > div{
    text-align:center;
}
.c-block .cbr-right > div img{
    width:80%;
    height:80%;
}
.c-block .cbr-right > div .icon{
    text-align: center;
    margin-top:10px;
}
.c-block .cbr-right > div .icon img{
    width:20%;
}
































